<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body {
  font-family: "Lato", sans-serif;
  background-color: green;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: black;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

h1 {
    background-color: lightgreen;
    border: 2px solid black;
    border-radius: 6px;
    position: fixed;
    left: 50px;
    top: -15px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

button {
    position: fixed;
    top: 400px;
    left: 680px;
    background-color: lightgreen;
    font-size: 200%;
}

.buttonm {
    position: fixed;
    top: 410px;
    left: 625px;
    background-color: black;
    font-size: 200%;
}

</style>
</head>
<body>

<div id="mySidenav" class="sidenav">
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  <a href="home-page.html">Home</a>
  <a href="./Proxy-Links.html">Proxy links</a>
  <a href="./Games.html">Games</a>
  <a href="#">Download</a>
  <a href="#">Github</a>
</div>


<span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776;</span>
<h1>games and stuff</h1>
<button style='button1' onclick="openNav()">Get Started</button>
<button onclick="writero()" class='buttonm' style="buttonm">
        <img src="https://raw.githubusercontent.com/elliothegamer2/Interstellar/main/public/assets/images/branding/favicon/in.png" alt="buttonpng" border="0" width="30px" height="30px"/>
</button>

<script>
function openNav() {
  document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
}

function writero() {
  location.href = "interste.html"
}
</script>
   
</body>
</html> 
